name: Request an update to an existing port
description: Let us know about a new version of a library we should pick up.
title: "[<port name>] update to <version>"
labels: ['category:port-update']
body:
  - type: input
    id: name
    attributes:
      label: Library name
    validations:
      required: true
  - type: input
    id: version
    attributes:
      label: New version number
    validations:
      required: true
  - type: textarea
    id: information
    attributes:
      label: Other information that may be useful (release notes, etc...)
    validations:
      required: false
